.text-right {
  text-align: right;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-justify {
  text-align: justify;
}
.mt5 {
  margin-top: 5px;
}
.mb20 {
  margin-bottom: 20px;
}
.img-responsive {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
}
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
html,
body {
  width: 100%;
  height: 100%;
}
body {
  font-family: 'Proxima Nova', serif;
  color: #0d2640;
  cursor: default;
  font-size: 16px;
  line-height: normal;
}
section {
  position: relative;
  zoom: 1;
  background-repeat: no-repeat;
}
section:after,
section:before {
  content: "";
  display: table;
}
section:after {
  clear: both;
}
.container {
  zoom: 1;
  width: 960px;
  margin: 0 auto;
  padding: 0 10px;
  position: relative;
}
.container:after,
.container:before {
  content: "";
  display: table;
}
.container:after {
  clear: both;
}
.row {
  position: relative;
  zoom: 1;
}
.row:after,
.row:before {
  content: "";
  display: table;
}
.row:after {
  clear: both;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.column {
  float: left;
  position: relative;
}
.column-2 {
  width: 49%;
  margin-right: 2%;
}
.column-2:nth-child(2n) {
  margin-right: 0;
}
.column-3 {
  width: 32%;
  margin-right: 2%;
}
.column-3:nth-child(3n) {
  margin-right: 0;
}
.column-5 {
  width: 18%;
  margin-right: 2.5%;
}
.column-5:nth-child(5n) {
  margin-right: 0;
}
a {
  color: #e6165d;
  text-decoration: none;
}
h1 {
  font-size: 52px;
  line-height: 56px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 10px 0 50px;
}
h2 {
  font-size: 42px;
  line-height: 48px;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 0 60px;
}
.btn {
  cursor: pointer;
  border: none;
  outline: 0;
  transition: all ease 0.3s;
  webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -ms-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  display: inline-block;
}
.btn--small {
  font-size: 16px;
  height: 32px;
  line-height: 32px;
  border-radius: 9px;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  padding: 0 20px;
}
.btn--submit {
  height: 48px;
  line-height: 48px;
  border-radius: 14px;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  padding: 0 30px;
  font-size: 20px;
  font-weight: 700;
}
.btn--blue {
  color: #fff;
  box-shadow: 0 2px 1px 0 #0a359a;
  background-color: #1d90ee;
  background-image: -webkit-linear-gradient(top, #1d90ee 1%, #104edf 100%);
  background-image: -moz-linear-gradient(top, #1d90ee 1%, #104edf 100%);
  background-image: -ms-linear-gradient(top, #1d90ee 1%, #104edf 100%);
  background-image: -o-linear-gradient(top, #1d90ee 1%, #104edf 100%);
  background-image: linear-gradient(top, #1d90ee 1%, #104edf 100%);
}
.btn--blue:hover {
  background-color: #128aec;
  background-image: -webkit-linear-gradient(top, #128aec 1%, #0f4ad4 100%);
  background-image: -moz-linear-gradient(top, #128aec 1%, #0f4ad4 100%);
  background-image: -ms-linear-gradient(top, #128aec 1%, #0f4ad4 100%);
  background-image: -o-linear-gradient(top, #128aec 1%, #0f4ad4 100%);
  background-image: linear-gradient(top, #128aec 1%, #0f4ad4 100%);
}
.btn--yellow {
  color: #000;
  box-shadow: 0 2px 1px 0 #b08a00;
  background-color: #fff300;
  background-image: -webkit-linear-gradient(top, #fff300 1%, #ffc800 100%);
  background-image: -moz-linear-gradient(top, #fff300 1%, #ffc800 100%);
  background-image: -ms-linear-gradient(top, #fff300 1%, #ffc800 100%);
  background-image: -o-linear-gradient(top, #fff300 1%, #ffc800 100%);
  background-image: linear-gradient(top, #fff300 1%, #ffc800 100%);
}
.btn--yellow:hover {
  background-color: #f2e700;
  background-image: -webkit-linear-gradient(top, #f2e700 1%, #f2be00 100%);
  background-image: -moz-linear-gradient(top, #f2e700 1%, #f2be00 100%);
  background-image: -ms-linear-gradient(top, #f2e700 1%, #f2be00 100%);
  background-image: -o-linear-gradient(top, #f2e700 1%, #f2be00 100%);
  background-image: linear-gradient(top, #f2e700 1%, #f2be00 100%);
}
.form {
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  padding: 65px 55px;
}
.form--darkblue {
  background-color: rgba(41,54,72,0.8);
  background-image: -webkit-linear-gradient(top, rgba(41,54,72,0.8) 1%, rgba(42,62,85,0.8) 100%);
  background-image: -moz-linear-gradient(top, rgba(41,54,72,0.8) 1%, rgba(42,62,85,0.8) 100%);
  background-image: -ms-linear-gradient(top, rgba(41,54,72,0.8) 1%, rgba(42,62,85,0.8) 100%);
  background-image: -o-linear-gradient(top, rgba(41,54,72,0.8) 1%, rgba(42,62,85,0.8) 100%);
  background-image: linear-gradient(top, rgba(41,54,72,0.8) 1%, rgba(42,62,85,0.8) 100%);
}
.form--blue {
  background: #3969ab;
}
.form--blue .form__text {
  color: #fff;
  text-align: left;
}
.form__title {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 25px;
}
.form__control {
  margin-bottom: 30px;
}
.form__control label {
  display: block;
  margin-top: 5px;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  text-align: left;
}
.form__text {
  font-size: 12px;
  margin-top: 10px;
}
.form__bottom {
  zoom: 1;
}
.form__bottom:after,
.form__bottom:before {
  content: "";
  display: table;
}
.form__bottom:after {
  clear: both;
}
input[type="text"] {
  display: block;
  width: 100%;
  outline: 0;
  border: 0;
  height: 45px;
  line-height: 45px;
  padding: 0 10px;
  color: #0d2640;
}
input[type="text"]:focus {
  border-color: rgba(255,221,0,0.6);
  -webkit-box-shadow: inset 0 1px 1px rgba(255,221,0,0.075), 0 0 8px rgba(255,221,0,0.8);
  -moz-box-shadow: inset 0 1px 1px rgba(255,221,0,0.075), 0 0 8px rgba(255,221,0,0.8);
  box-shadow: inset 0 1px 1px rgba(255,221,0,0.075), 0 0 8px rgba(255,221,0,0.8);
}
.modals {
  display: none;
}
.blocker {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  z-index: 500;
  padding: 10px;
  font-size: 0;
  box-sizing: border-box;
  background-color: #161616;
  background-color: rgba(22,22,22,0.7);
  text-align: center;
}
.blocker:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.blocker.behind {
  background-color: transparent;
}
.modal {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  z-index: 2;
  width: 460px;
  border-radius: 19px;
  -webkit-border-radius: 19px;
  -moz-border-radius: 19px;
  font-size: 16px;
}
.modal--privacy {
  width: 100%;
  max-width: 1200px;
  background: #fff;
  text-align: left;
  padding: 45px 20px;
}
.modal .close-modal {
  position: absolute;
  top: 20px;
  right: 20px;
  display: block;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
  background: url("../im/ico-close.png") no-repeat 50% 50%;
}
.modal-spinner {
  display: none;
  width: 64px;
  height: 64px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-right: -32px;
  margin-top: -32px;
  background: #111 url("data:image/gif;base64,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") no-repeat center center;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
}
/* normalize.css v4.1.1 | MIT License | github.com/necolas/normalize.css */
html {
  font-family: sans-serif; /* 1 */
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
/* 1 */
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
progress {
  vertical-align: baseline;
}
template,
[hidden] {
  display: none;
}
a {
  background-color: transparent; /* 1 */
  -webkit-text-decoration-skip: objects; /* 2 */
}
a:active,
a:hover {
  outline-width: 0;
}
abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}
b,
strong {
  font-weight: inherit;
}
b,
strong {
  font-weight: bolder;
}
dfn {
  font-style: italic;
}
mark {
  background-color: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
img {
  border-style: none;
}
svg:not(:root) {
  overflow: hidden;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}
figure {
  margin: 1em 40px;
}
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}
button,
input,
select,
textarea {
  font: inherit; /* 1 */
  margin: 0; /* 2 */
}
optgroup {
  font-weight: bold;
}
button,
input {
/* 1 */
  overflow: visible;
}
button,
select {
/* 1 */
  text-transform: none;
}
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; /* 2 */
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}
textarea {
  overflow: auto;
}
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-input-placeholder {
  color: inherit;
  -khtml-opacity: 0.54;
  -moz-opacity: 0.54;
  opacity: 0.54;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=54)";
  filter: alpha(opacity=54);
}
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}
.about {
  padding: 95px 0 70px;
  background: #fff;
}
.about__image {
  margin-bottom: 10px;
}
.about__title {
  color: #002341;
  font-weight: 700;
}
.about__text {
  color: #002341;
}
.area {
  background: #f0f5f8 url("../im/bg-area.jpg") 50% 100%;
  background-repeat: no-repeat;
  padding: 90px 0 100px;
}
.area__text {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 35px;
}
.area__list__item {
  margin-bottom: 30px;
}
.area__list__item:hover .area__list__item_image img {
  -webkit-transform: rotate(720deg) scale(1.2);
  transform: rotate(720deg) scale(1.2);
}
.area__list__item_image {
  display: inline-block;
  vertical-align: middle;
  width: 45px;
}
.area__list__item_image img {
  transition: all ease 0.3s;
  webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -ms-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
}
.area__list__item_text {
  display: inline-block;
  vertical-align: middle;
  color: #002341;
  font-size: 20px;
  font-weight: 700;
}
.area__dashed {
  width: 460px;
  min-height: 196px;
  background: url("../im/area-dashed.png") no-repeat 50% 50%;
  background-size: cover;
  padding: 38px;
  font-size: 20px;
  line-height: 24px;
}
.atmosphere {
  background: #5e6065 url("../im/bg-atmosphere.jpg") no-repeat 50% 50%;
  padding: 90px 0;
  color: #fff;
}
.atmosphere__dashed1 {
  width: 460px;
  min-height: 292px;
  background: url("../im/atmosphere-dashed1.png") no-repeat 50% 50%;
  background-size: cover;
  padding: 56px;
  font-size: 24px;
  line-height: 30px;
}
.atmosphere__dashed2 {
  float: right;
  width: 460px;
  min-height: 219px;
  background: url("../im/atmosphere-dashed2.png") no-repeat 50% 50%;
  background-size: cover;
  padding: 50px 56px;
  font-size: 24px;
  line-height: 30px;
}
.contacts {
  background: #263744;
  padding: 90px 0;
  color: #fff;
}
.contacts__text_small {
  font-size: 16px;
  margin-bottom: 15px;
}
.contacts__text_big {
  font-size: 24px;
  line-height: 32px;
  margin-bottom: 15px;
}
.contacts__dashed {
  width: 460px;
  min-height: 219px;
  background: url("../im/contacts-dashed.png") no-repeat 50% 50%;
  background-size: cover;
  padding: 38px;
  font-size: 24px;
  line-height: 36px;
}
.contacts__dashed__text {
  font-size: 24px;
  font-weight: 700;
}
.contacts__phone {
  color: #fff;
  margin-bottom: 25px;
  display: inline-block;
}
.development {
  background: #fff url("../im/bg-development.jpg") 80% 100%;
  padding: 90px 0 65px;
  background-repeat: no-repeat;
}
.development__dashed {
  width: 460px;
  min-height: 219px;
  background: url("../im/development-dashed.png") no-repeat 50% 50%;
  background-size: cover;
  padding: 38px;
  font-size: 20px;
  line-height: 24px;
}
.discipline {
  background: url("../im/bg-discipline.jpg") 50% 50%;
  padding: 100px 0 70px;
  color: #fff;
}
.discipline__item {
  text-align: center;
  margin-bottom: 40px;
}
.discipline__item:hover .discipline__ico img {
  -webkit-transform: rotate(720deg) scale(1.2);
  transform: rotate(720deg) scale(1.2);
}
.discipline__ico {
  min-height: 40px;
}
.discipline__ico img {
  transition: all ease 0.3s;
  webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -ms-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
}
.discipline__text {
  font-size: 18px;
  font-weight: 700;
}
.faq {
  background: #fff;
  padding: 90px 0;
}
.faq__item {
  background: url("../im/faq-bg.png") repeat-x 50% 100%;
  margin-top: 25px;
  color: #002341;
  padding-bottom: 20px;
}
.faq__item:last-child {
  background: none;
}
.faq__item__question {
  min-height: 24px;
  padding-left: 40px;
  background: url("../im/faq-question.png") no-repeat 0 0;
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 700;
}
.faq__item__answer {
  min-height: 24px;
  padding-left: 40px;
  background: url("../im/faq-answer.png") no-repeat 0 0;
  font-size: 20px;
  font-style: italic;
}
.footer {
  background: #001324;
  color: #263744;
  padding: 20px 0 90px;
}
.footer__text_big {
  font-size: 14px;
  margin-bottom: 20px;
}
.footer__text_small {
  font-size: 12px;
  margin-bottom: 10px;
}
.footer__ico {
  display: inline-block;
  vertical-align: middle;
  margin-left: 30px;
}
.footer__link {
  color: #263744;
  font-size: 14px;
}
.footer__link span {
  border-bottom: 1px solid #263744;
}
.header {
  min-height: 774px;
  padding: 50px 0;
  background: url("../im/bg-header.jpg") no-repeat 50% 0;
  color: #fff;
}
.header__top {
  margin-bottom: 120px;
  zoom: 1;
}
.header__top:after,
.header__top:before {
  content: "";
  display: table;
}
.header__top:after {
  clear: both;
}
.header__middle {
  zoom: 1;
}
.header__middle:after,
.header__middle:before {
  content: "";
  display: table;
}
.header__middle:after {
  clear: both;
}
.header__logo {
  position: absolute;
  left: 0;
  top: -20px;
}
.header__logo-text {
  margin-left: 240px;
}
.header__phone {
  color: #fff;
  font-size: 24px;
  margin-right: 25px;
  display: inline-block;
  vertical-align: middle;
}
.header__button {
  display: inline-block;
  vertical-align: middle;
}
.offer__text_top {
  font-size: 36px;
  margin-bottom: 5px;
}
.offer__text_red {
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 30px;
}
.offer__text_red span {
  background-color: #e6165d;
  display: inline-block;
  padding: 0 10px;
  height: 50px;
  line-height: 50px;
  margin-left: -10px;
}
.offer__text_bottom {
  font-size: 20px;
  max-width: 380px;
}
.partners {
  background: #f0eeea url("../im/bg-partners.jpg") no-repeat 50% 0;
  padding: 90px 0;
}
.partners__item {
  display: inline-block;
  vertical-align: top;
  margin: 0 5px 5px 0;
}
.schedule {
  padding: 90px 0 100px;
  background: #fff url("../im/bg-schedule.jpg") no-repeat 50% 100%;
}
.schedule__block {
  background: #3a8acf;
  padding: 60px;
  border-radius: 19px;
  -webkit-border-radius: 19px;
  -moz-border-radius: 19px;
  max-width: 460px;
}
.schedule__text {
  color: #fff;
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 30px;
}
.school {
  background: #f0eeea;
  padding: 90px 0 45px;
}
.school__text {
  color: #002341;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 15px;
}
.school__list__item {
  margin-bottom: 20px;
}
.school__list__item_ico {
  width: 45px;
  display: inline-block;
  vertical-align: top;
}
.school__list__item_text {
  max-width: 400px;
  display: inline-block;
  vertical-align: top;
  font-size: 20px;
}
.school__info {
  background: #275799;
  padding: 60px;
  border-radius: 19px;
  -webkit-border-radius: 19px;
  -moz-border-radius: 19px;
  max-width: 460px;
  font-size: 24px;
  color: #fff;
}
.school__block {
  margin-top: 10px;
  background: #0d2640;
  padding: 50px 35px;
  border-radius: 19px;
  -webkit-border-radius: 19px;
  -moz-border-radius: 19px;
  font-size: 24px;
  color: #fff;
}
.school__block__text {
  margin-top: 25px;
  max-width: 340px;
}
.school__block__list_item {
  margin-bottom: 10px;
}
.school__block__list_item:last-child {
  margin-bottom: 0;
}
.school__block__list_item_ico {
  display: inline-block;
  vertical-align: middle;
  width: 50px;
}
.school__block__list_item_text {
  display: inline-block;
  vertical-align: middle;
  max-width: 345px;
  font-size: 20px;
}
.school__block__list_item_text span {
  border-bottom: 1px solid #69717e;
}
.teachers {
  background: #f0eeea url("../im/bg-teachers.jpg") no-repeat 50% 100%;
  padding: 45px 0 90px;
}
.teachers__item {
  zoom: 1;
  margin-bottom: 40px;
}
.teachers__item:after,
.teachers__item:before {
  content: "";
  display: table;
}
.teachers__item:after {
  clear: both;
}
.teachers__item__photo {
  float: left;
  width: 220px;
  height: 220px;
}
.teachers__item__photo img {
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
}
.teachers__item__info {
  margin-left: 240px;
}
.teachers__item__name {
  color: #002341;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 5px;
}
.teachers__item__text {
  color: #002341;
  margin-bottom: 15px;
}
.teachers__item__comment {
  font-size: 20px;
  font-style: italic;
  background: #fff;
  border-radius: 19px;
  -webkit-border-radius: 19px;
  -moz-border-radius: 19px;
  padding: 20px;
  position: relative;
}
.teachers__item__comment:after {
  display: block;
  position: absolute;
  top: 15px;
  left: -13px;
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 13px 13px 0;
  border-color: transparent #fff transparent transparent;
}
